Skocz do zawartości

  • Zaloguj korzystając z Facebooka Zaloguj korzystając z Twittera Zaloguj przez Steam Zaloguj poprzez Google      Logowanie »   
  • Rejestracja

Witamy w Nieoficjalnym polskim support'cie AMX Mod X

Witamy w Nieoficjalnym polskim support'cie AMX Mod X, jak w większości społeczności internetowych musisz się zarejestrować aby móc odpowiadać lub zakładać nowe tematy, ale nie bój się to jest prosty proces w którym wymagamy minimalnych informacji.

  • Rozpoczynaj nowe tematy i odpowiedaj na inne
  • Zapisz się do tematów i for, aby otrzymywać automatyczne uaktualnienia
  • Dodawaj wydarzenia do kalendarza społecznościowego
  • Stwórz swój własny profil i zdobywaj nowych znajomych
  • Zdobywaj nowe doświadczenia

Dołączona grafika Dołączona grafika

Guest Message by DevFuse
 

Zdjęcie
GmAMXBans

Problem z setup.phpproblem przy instalacji

GmAMXBans

  • Zamknięty Temat jest zamknięty
7 odpowiedzi w tym temacie

#1 JawoR1337

    Wszechwidzący

  • Użytkownik

Reputacja: 23
Życzliwy

  • Postów:299
  • Lokalizacja:Wrocław
Offline

Napisano 11.03.2011 22:09

Wrzuciłem AmxBans GM i 1.4 i 1.5.1 i wyskakuje mi następujący błąd:

Warning: require_once(/home/csnafarc/public_html/amxbans/include/smarty/Smarty.class.php) [function.require-once]: failed to open stream: No such file or directory in /home/csnafarc/public_html/amxbans/setup.php on line 78

Fatal error: require_once() [function.require]: Failed opening required '/home/csnafarc/public_html/amxbans/include/smarty/Smarty.class.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/csnafarc/public_html/amxbans/setup.php on line 78

Host: xaa.pl
Wcześniej działało poprawnie
  • +
  • -
  • 0

#2 Kawon

    Godlike

  • Przyjaciel

Reputacja: 884
Czempion

  • Postów:5165
  • Steam:steam
  • Imię:Paweł
  • Lokalizacja:Dzierzgoń
Offline

Napisano 11.03.2011 22:18

Wrzuciłem AmxBans GM i 1.4 i 1.5.1

nie rozumiem .x
dwa na raz :blink:
jak to xD
  • +
  • -
  • 1

DarkGL to mój autorytet.


#3 JawoR1337

    Wszechwidzący

  • Autor tematu
  • Użytkownik

Reputacja: 23
Życzliwy

  • Postów:299
  • Lokalizacja:Wrocław
Offline

Napisano 11.03.2011 22:25

Nie nie, chodziło o to, że najpierw jeden, a potem drugi
ale teraz działa ale po instalacji mam coś takiego - GmAmxBans 1.5.1

Warning: Smarty error: unable to read resource: "main_header.tpl" in /home/csnafarc/public_html/amxbans/include/smarty/Smarty.class.php on line 1113

Spam takimi komunikatami
  • +
  • -
  • 0

#4 Kawon

    Godlike

  • Przyjaciel

Reputacja: 884
Czempion

  • Postów:5165
  • Steam:steam
  • Imię:Paweł
  • Lokalizacja:Dzierzgoń
Offline

Napisano 11.03.2011 22:27

po co najpierw 1.4 a potem 1.5.1 :blink:
wrzuć 1.5.1 i instaluj a nie
Bawisz się w jakieś 1.4 :|
  • +
  • -
  • 1

DarkGL to mój autorytet.


#5 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 11.03.2011 22:28

WYWAL wszystko i zainstaluj na nowo 1.5.1
  • +
  • -
  • 1

#6 JawoR1337

    Wszechwidzący

  • Autor tematu
  • Użytkownik

Reputacja: 23
Życzliwy

  • Postów:299
  • Lokalizacja:Wrocław
Offline

Napisano 11.03.2011 22:30

Bazę danych też wyczyścić?
  • +
  • -
  • 0

#7 Kawon

    Godlike

  • Przyjaciel

Reputacja: 884
Czempion

  • Postów:5165
  • Steam:steam
  • Imię:Paweł
  • Lokalizacja:Dzierzgoń
Offline

Napisano 11.03.2011 22:33

nie musisz ale wyczyść
  • +
  • -
  • 1

DarkGL to mój autorytet.


#8 JawoR1337

    Wszechwidzący

  • Autor tematu
  • Użytkownik

Reputacja: 23
Życzliwy

  • Postów:299
  • Lokalizacja:Wrocław
Offline

Napisano 11.03.2011 22:44

Ok, dziękować panowie, teraz działa ;)
+ :*
  • +
  • -
  • 0





Również z jednym lub większą ilością słów kluczowych: GmAMXBans

Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych